input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="tel"], textarea, select {
    /* Standard-Stylings von iOS entfernen */
    -webkit-appearance: none;
    appearance: none;
	text-align: right;
	font-size: 2em;
}

body {
	font-family: sans-serif;
}

label {
	font-size: 2em;
}

p {
	font-size: 2em;
}

#statusmsg {
	font-size: 2em;
	color: red;
}

